Support » Theme: Atahualpa » Compatibility with WP 3.5

  • Hi,

    Is the current version of Atahualpa compatible with WP 3.5? I’d like to upgrade a site that’s running older versions of both, but would like to know before I go that route.

    Thanks,

    David

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with WP 3.5’ is closed to new replies.